@charset "UTF-8";
html {

	height: 100%;
}

body {
	max-width: 100%;
	height: 100%;
	margin: 0px;
	top: 0;
}
#subtitle{
	margin-top: 24%;
}
h1 { font-family: Lato, sans-serif; font-size: 4rem; font-style: normal; font-variant: small-caps; font-weight: 100; line-height: 3.5rem; } 
h2 { font-family: Lato, sans-serif; font-size: 3rem; font-style: normal; font-variant: small-caps; font-weight: 100; line-height: 3rem; } 
h3 { font-family: Lato, sans-serif; font-size: 2.5rem; font-style: normal; font-variant: small-caps; font-weight: 400; line-height: 2rem; } 
h4 { font-family: Lato, sans-serif; font-size: 2.5rem; font-style: normal; font-variant: small-caps; font-weight: 100; line-height: 2rem; } 
h5 { font-family: Lato, sans-serif; font-size: 2rem; font-style: normal; font-variant: small-caps; font-weight: 400; line-height: 2rem; } 
p { font-family: Lato, sans-serif; font-size: 1.5rem; font-style: normal; font-variant: normal; font-weight: 100; line-height: 1.75rem; } 
p1 { font-family: Lato, sans-serif; font-size: 1rem; font-style: normal; font-variant: normal; font-weight: 400; line-height: 1rem; } 
blockquote { font-family: Lato, sans-serif; font-size: 2rem; font-style: italic; font-variant: normal; font-weight: 400; line-height: 2rem; } 
blockquote footer{ font-family: Lato, sans-serif; font-size: 1rem; font-style: italic; font-variant: normal; font-weight: 100; line-height: 1rem;} 
.nav-text { font-family: Lato, sans-serif; font-size: 1.5rem; font-style: normal; font-variant: normal; font-weight: 400; line-height: 1.5rem; }
.nav-text-title { font-family: Lato, sans-serif; font-size: 2rem; font-style: normal; font-variant: normal; font-weight: 700; line-height: 2rem; }
.vertLINE {border-left-style: solid; border-right-style: solid;}
a h2 { font-family: Lato, sans-serif; font-size: 4rem; font-style: normal; font-variant: small-caps; font-weight: 100; line-height: 3.5rem; color:#040afd;} 
a h3 { font-family: Lato, sans-serif; font-size: 3rem; font-style: normal; font-variant: small-caps; font-weight: 100; line-height: 3.5rem; color:#040afd;} 

/*
.modalTRIG {
	border-radius: .1rem;
	cursor: pointer;
	transition: 0.3s;
}
.modalTRIG:hover {opacity: 0.7;}

.modal1 {
  display: none;
  position: fixed; 
  z-index: 1; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto;
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.9); 
	
  }
.modal1-content {
  margin: auto;
  display: block;
  width: 95%;
  max-width: 1100px;
  
}

.modal1-content {
  animation-name: zoom;
  animation-duration: 0.6s;
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover, .close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 700px){
  .modal1-content {
    width: 100%;
  }
}

@media (orientation:landscape) {
    .hide-on-landscape {
        display: none;
    }
}

@media (orientation:portrait) {
    .hide-on-portrait {
        display: none;
    }